Bug 1998 - The software updater was left unsatisfied.
: The software updater was left unsatisfied.
Status: RESOLVED WORKSFORME
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 01:56 MSD by simpsonbenjamin
Modified: 2013-06-21 12:09 MSD (History)
1 user (show)

See Also:
RPM Package: lsb-lib64-4.1-10-rosa2012.1.x86_64 and networkmanager-pptp-0.9.8.0-2-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description simpsonbenjamin 2013-05-08 01:56:26 MSD
Description of problem:
  Software Management says- Sorry, the following packages cannot be selected:
  - lsb-lib64-4.1-10-rosa2012.1.x86_64 (due to unsatisfied lib64png0)
  - networkmanager-pptp-0.9.8.0-2-rosa2012.1.x86_64 (due to unsatisfied ppp-pppoe)

Version-Release number of selected component (if applicable):
lsb-lib64-4.1-10-rosa2012.1.x86_64 
networkmanager-pptp-0.9.8.0-2-rosa2012.1.x86_64

How reproducible:
Easy

Steps to Reproduce:
1. Install distro fresh for very first time
2. Attempt to update software through GUI

I doubt this is going to cause me too much trouble but figured ya'll would want to know.  And wanted to say from what little I have seen so far I am very impressed with the look and feel.  Very sharp looking!
Comment 1 Denis Silakov 2013-05-08 12:17:58 MSD
Could you please check that you have enabled 'main/release' repository (in "Configure media sources" section of KDE Control Center)? 

Both lib64png0 and ppp-pppoe are available in main/release:
http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/main/release/lib64png0-1.2.49-4-rosa2012.1.x86_64.rpm
http://mirror.rosalab.ru/rosa2012.1/repository/x86_64/main/release/ppp-pppoe-2.4.5-10-rosa2012.1.x86_64.rpm

So likely that main/release somehow become disabled in you configuration.
Comment 2 Denis Silakov 2013-06-21 12:09:54 MSD
Well, closing this one. If you experience such kinds of problems, make sure you have enabled the main/release repository.